<template>
    <div>
        <slot :page="page" :podcasts="podcasts"></slot>
    </div>
</template>

<script>
import {Set} from '../model';
import Sound from '../sound';
import APage from './APage';

export default {
    extends: APage,

    data() {
        return {
            podcasts: new Set(Sound, {items:this.page.podcasts}),
        }
    },
}
</script>
